<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Call_To_Action_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'composite';
        }

        static function get_data(){
            return 'composite';
        }

        static function get_name(){
            return 'call-to-action';
        }

        static function get_title(){
            return esc_html__('Call To Action', 'pixebuilder');
        }

        static function get_icon(){
            return 'cta';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Call_To_Action_Preview');